 /*------------Footer----------------*/
 .footer {
    width: 100%;
    height: 200px;
    background: #fff;
    text-align: center;
    padding: 10px 0px;
}
.footer p {
  font-size: 13px;
}
.footer h4 {
    margin-bottom: 5px;
    margin-top: 5px;
    font-weight: 600;
}
.icons .fa-brands, .fa-regular{
    color: #f44336;
    margin: 0 13px;
    cursor: pointer;
    padding: 8px 0;
}